dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 5-10%}
  values:
  - errors:
    - {label: stat, symerror: 0.00157}
    - {label: sys, symerror: 0.00164}
    value: 0.02478
  - errors:
    - {label: stat, symerror: 0.000601}
    - {label: sys, symerror: 0.000908}
    value: 0.01207
  - errors:
    - {label: stat, symerror: 0.00033}
    - {label: sys, symerror: 0.000465}
    value: 0.00644
  - errors:
    - {label: stat, symerror: 0.000165}
    - {label: sys, symerror: 0.000218}
    value: 0.002911
  - errors:
    - {label: stat, symerror: 7.56e-05}
    - {label: sys, symerror: 7.93e-05}
    value: 0.0009898
  - errors:
    - {label: stat, symerror: 3.04e-05}
    - {label: sys, symerror: 1.58e-05}
    value: 0.0002318
  - errors:
    - {label: stat, symerror: 9.25e-06}
    - {label: sys, symerror: 4.97e-06}
    value: 6.738e-05
  - errors:
    - {label: stat, symerror: 1.94e-06}
    - {label: sys, symerror: 1.7e-07}
    value: 2.22e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.8002}
  - {high: 1.3, low: 1.0, value: 1.1455}
  - {high: 1.6, low: 1.3, value: 1.4423}
  - {high: 1.9, low: 1.6, value: 1.74}
  - {high: 2.2, low: 1.9, value: 2.0383}
  - {high: 2.6, low: 2.2, value: 2.3781}
  - {high: 3.2, low: 2.6, value: 2.8494}
  - {high: 4.0, low: 3.2, value: 3.5091}
